/**
 * Frontender v0.0.1 http://frontender.emelkay.com
 * Cautiously handcrafted by Matt Kingston
 */

/**
 * ---------------------------------------------------
 * :: Non-semantic helper classes & styles
 * ---------------------------------------------------
 */
.loading .hide-when-loading {
  display: none !important;
}
.selectable,
input,
textarea {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
}
.unselectable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.hoverable,
.hoverable *,
.touchable,
.touchable *,
.clickable,
.clickable * {
  cursor: pointer;
}
.unclickable,
.unclickable * {
  cursor: default;
}
.unstyled,
.unstyled,
.unstyled > li,
.unstyled > li {
  list-style: none !important;
  margin-left: 0;
  margin-bottom: 0;
}
/**
 * For image replacement
 */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
}
.ir br {
  display: none;
}
/**
 * Hide from both screenreaders and browsers: h5bp.com/u
 */
.hidden {
  display: none !important;
  visibility: hidden;
}
/**
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/**
 * Extends the .visuallyhidden class to allow the element to
 * be focusable when navigated to via the keyboard: h5bp.com/p
 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
/**
 * Hide visually and from screenreaders, but maintain layout
 */
.invisible {
  visibility: hidden;
}
.clear {
  clear: both;
}
.clearleft {
  clear: left;
}
.clearrite {
  clear: right;
}
.hide {
  display: none;
}
.block {
  display: block;
}
.inline {
  display: inline;
}
.inlineblock {
  display: inline-block;
  *display: inline;
}
.textleft,
.text-left {
  text-align: left;
}
.textrite,
.text-rite,
.textright,
.text-right {
  text-align: right;
}
.center,
.textcenter,
.text-center {
  text-align: center;
}
.clearfix {
  *zoom: 1;
}
.clearfix:after {
  content: ".";
  display: block;
  font-size: 0;
  height: 0 !important;
  clear: both;
  visibility: hidden;
  line-height: 0;
}
/*
img.rite,
img.right {
  float: right;
  margin-left: 1.5em;
  margin-bottom: .5em;
}
img.left {
  float: left;
  margin-right: 1.5em;
  margin-bottom: .5em;
}
img.center {
  float: none;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
}
*/
/**
 * Make formatted text look attractive
 */
code,
pre {
  display: inline;
  padding: 0 0.25em;
  white-space: pre;
  vertical-align: top;
}
code pre {
  background-color: #d3e9fb;
  background-color: rgba(211, 233, 251, 0.5);
  color: #3366cc;
}
pre {
  display: block;
  padding-top: 15px;
  padding-bottom: 15px;
  word-wrap: break-word;
}
ins {
  background-color: #9a9a9a;
  color: black;
}
mark {
  background-color: #9a9a9a;
  color: black;
}
